<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="160dp"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_8"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="16dp"
    android:paddingBottom="16dp">

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/loadingLottie"
        android:layout_width="30dp"
        android:layout_height="30dp"
        app:lottie_autoPlay="true"
        app:lottie_fileName="lottie/loading.json"
        app:lottie_loop="true" />

    <TextView
        android:id="@+id/contentTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:textColor="@color/text_secondary"
        android:textSize="14sp"
        tools:text="提交中..." />

</LinearLayout>